/* RESET DEFAULT STYLES */
:root 
{
    --p-color: #4963ac;
    --p-hover: #5a74bd;

    --s-color: #A0A2AF;
    --s-hover: #999;

    --t-color: #308;
    --t-hover: #50b;

    --w-color: #fff;
    --w-hover: #eee;

    --b-color: #000;
    --b-hover: #222;

    --d-color: #1d2428;
    --d-hover: #293238;
    --d-active: #384249;

    --l-color: #f1f1f1;
    --l-hover: #fafafa;

    --g-color: #9ebe64;
    --g-hover: #6b0;

    --r-color: #f14d59;
    --r-hover: #c20;
}

*
{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    font-family: Onest, sans-serif;
    line-height: 1.4em;
    color: var(--w-color);
}

*::-webkit-scrollbar
{
    width: 6px;
    height: 6px;
    background: transparent;
}

*::-webkit-scrollbar-thumb
{
    width: 6px;
    border-radius: 6px;
    background: var(--d-hover);
}

body { background: var(--d-color); }

img, iframe, video, input, textarea
{ width: 100%; }

textarea { resize: vertical; }

h1, h2, h3, h4, h5, h6 
{ font-weight: bold; }

p, a, span, label, li, address, time, b, strong, i, em, u, s, q 
{ font-size: 14px; font-weight: normal; } 

a 
{
    cursor: pointer;
}

ul, li 
{
    list-style: none;
}



.pos-a
{
    position: absolute;
    top: 0; left: 0;
}

.pos-r 
{
    position: relative;
}